package com.fusi24.rfid.data.model;

import java.util.List;

public class DataResultRfid {

    private DataEmployee employee;
    private Boolean passed;
    private String message;
    private List<DataProblems> problems;

    public DataEmployee getEmployee() {
        return employee;
    }

    public void setEmployee(DataEmployee employee) {
        this.employee = employee;
    }

    public Boolean getPassed() {
        return passed;
    }

    public void setPassed(Boolean passed) {
        this.passed = passed;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    public List<DataProblems> getProblems() {
        return problems;
    }

    public void setProblems(List<DataProblems> problems) {
        this.problems = problems;
    }
}
